body {
  overflow-x: hidden;
}

.container-fluid {
  max-width: 1170px;
}

.page-title {
  margin-bottom: 15px;
}
.page-title h1 {
  margin: 0;
}
.page-title.page-title-buttons h1 {
  float: left;
}
.page-title.page-title-buttons .buttons {
  float: right;
  padding: 0;
  margin: 0;
  border-width: 0;
}
.page-title.page-title-buttons .btn {
  float: right;
}

html {
  min-width: 320px;
}

.page-cols-2 .page-cols-2-sidebar-first aside {
  float: left;
}
.page-cols-2 .page-cols-2-sidebar-first article {
  float: right;
}

.open-mobile-menu #page {
  -webkit-transform: translate3d(265px, 0, 0);
  -ms-transform: translate3d(265px, 0, 0);
  -moz-transform: translate3d(265px, 0, 0);
  -o-transform: translate3d(265px, 0, 0);
  transform: translate3d(265px, 0, 0);
  -webkit-box-shadow: -5px 0px 10px 0px rgba(50, 50, 50, 0.15);
  -ms-box-shadow: -5px 0px 10px 0px rgba(50, 50, 50, 0.15);
  -moz-box-shadow: -5px 0px 10px 0px rgba(50, 50, 50, 0.15);
  -o-box-shadow: -5px 0px 10px 0px rgba(50, 50, 50, 0.15);
  box-shadow: -5px 0px 10px 0px rgba(50, 50, 50, 0.15);
}
.open-mobile-menu #mobile-navigation {
  top: 0;
}

#page {
  position: relative;
  min-width: 320px;
  background: #fff;
  z-index: 10;
}

@media (min-width: 992px) {
  #page {
    left: 0 !important;
  }
}
@media (max-width: 767px) {
  #page.page-cols-2 article.col-xs-12,
  #page.page-cols-2 aside.col-xs-12 {
    float: none;
  }
}
footer {
  padding: 15px 0 0 0;
  border-top: 1px solid #c6c6c6;
  margin: 30px 0 0 0;
}
footer .copyright {
  padding: 15px 0;
  border-top: 1px solid #c6c6c6;
  margin: 15px 0 0 0;
}
footer #scroll-to-top {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 20px;
  z-index: 9999;
  outline: 0;
}
footer #scroll-to-top .glyphicon {
  font-size: 25px;
  background: #f3f3f3;
  border-radius: 10px;
  color: #949494;
  padding: 10px;
}

@media (max-width: 767px) {
  footer form {
    margin-bottom: 15px;
  }
}
#mobile-navigation {
  position: absolute;
  margin-right: 5px;
  width: 250px;
  min-height: 100%;
  background: #fff;
  overflow-x: hidden;
  z-index: 1;
  margin-top: 10px;
}
#mobile-navigation .account {
  text-align: center;
  padding: 15px;
}
#mobile-navigation .account span {
  margin: 0 10px;
}
#mobile-navigation .list-view {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
#mobile-navigation .list-view li {
  display: block;
  border-top: 1px solid #999;
}
#mobile-navigation .list-view li a {
  position: relative;
  display: block;
  padding: 15px 40px 15px 15px;
  color: #333;
  text-shadow: 0 1px 0 #f3f3f3;
}
#mobile-navigation .list-view li a:hover, #mobile-navigation .list-view li a:active {
  text-decoration: none;
  background: #f7f7f7;
}
#mobile-navigation .list-view li.parent > a:after,
#mobile-navigation .list-view li.parent a.back:after {
  content: '';
  position: absolute;
  display: block;
  margin-top: -11px;
  top: 50%;
  right: .5625em;
  width: 22px;
  height: 22px;
  border-radius: 1em;
  background-color: #418bc9;
  /*background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%228px%22%20height%3D%2212px%22%20viewBox%3D%220%200%208%2012%22%20style%3D%22enable-background%3Anew%200%200%208%2012%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20fill%3D%22%23FFF%22%20points%3D%222%2C0%200%2C2%204%2C6%200%2C10%202%2C12%208%2C6%20%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E");*/
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-border-radius: 1em;
  -ms-border-radius: 1em;
  -moz-border-radius: 1em;
  -o-border-radius: 1em;
  border-radius: 1em;
}
#mobile-navigation .list-view li.parent a.back {
  padding: 15px 15px 15px 40px;
}
#mobile-navigation .list-view li.parent a.back:after {
  left: .5625em;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20style%3D%22fill%3A%23FFFFFF%3B%22%20points%3D%2210.596%2C11.949%205.646%2C7%2010.596%2C2.05%208.475%2C-0.071%201.404%2C7%208.475%2C14.07%20%22%2F%3E%3C%2Fsvg%3E");
}
#mobile-navigation .list-view ul.level0 {
  position: absolute;
  left: -300px;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 99;
}
#mobile-navigation .list-view#mobile-account-menu {
  margin-top: 20px;
}

.global-site-notice {
  padding: 5px 10px 5px 10px;
  color: #fff;
  background: #949494;
}
.global-site-notice p {
  margin-bottom: 0;
}

.messages {
  margin-bottom: 10px;
}
.messages > li {
  padding: 15px 10px;
}
.messages > li.success-msg {
  color: #30690e;
  background-color: #d4efb5;
}
.messages > li.error-msg {
  color: #f94532;
  background-color: #fff9f8;
}

.page-cols-2.page-cols-2-sidebar-first aside {
  float: left;
}
.page-cols-2.page-cols-2-sidebar-first article {
  float: right;
}

@media (max-width: 767px) {
  #page.page-cols-2 article.col-xs-12,
  #page.page-cols-2 aside.col-xs-12 {
    float: none;
  }
}
.validation-failed, input.validation-failed, select.validation-failed, .select-wrap .bootstrap-select.form-control.validation-failed, .select-wrap .bootstrap-select.form-control.validation-failed .btn-default, .select-wrap .bootstrap-select.form-control.validation-failed .btn-default .filter-option, .select-wrap .bootstrap-select.mobile-device-wrapper.form-control.validation-failed, .select-wrap .bootstrap-select.mobile-device-wrapper.form-control.validation-failed .btn-default {
  border-color: #f94532;
  color: #f94532;
}
.validation-failed:active, .select-wrap .bootstrap-select.form-control.validation-failed:active, .select-wrap .bootstrap-select.form-control.validation-failed .btn-default:active, .select-wrap .bootstrap-select.form-control.validation-failed .btn-default .filter-option:active, .validation-failed:focus, .select-wrap .bootstrap-select.form-control.validation-failed:focus, .select-wrap .bootstrap-select.form-control.validation-failed .btn-default:focus, .select-wrap .bootstrap-select.form-control.validation-failed .btn-default .filter-option:focus {
  border-color: #418bc9;
  color: #000;
}

.validation-advice {
  margin: 5px 0 0 0;
  font-size: 13px;
  color: #f94532;
}

label.required {
  position: relative;
  padding-right: 10px;
}
label.required em {
  position: absolute;
  right: 0;
  color: red;
}

p.required {
  text-align: right;
  color: red;
}

.buttons {
  padding-top: 15px;
  border-top: 1px solid #c6c6c6;
  margin-top: 15px;
}
.buttons .btn {
  float: right;
}
.buttons .back {
  margin: 0;
  float: left;
}
.buttons .please-wait {
  float: right;
  margin: 0 15px 0 0;
}

.select-wrap {
  position: relative;
}
.select-wrap .bootstrap-select {
  position: absolute;
  top: 0;
  left: 0;
}
.select-wrap .bootstrap-select.mobile-device-wrapper {
  position: relative;
}
.select-wrap .bootstrap-select .btn.dropdown-toggle {
  padding: 0 20px 0 12px;
}
.select-wrap .bootstrap-select .btn.dropdown-toggle .filter-option {
  border-right: 1px solid #999;
  padding: 6px 0;
}
.select-wrap .bootstrap-select .btn.dropdown-toggle .caret {
  right: 6px;
}
.select-wrap .bootstrap-select .btn-default:hover, .select-wrap .bootstrap-select .btn-default:focus, .select-wrap .bootstrap-select .btn-default:active,
.select-wrap .bootstrap-select .btn-default .active {
  background-color: #999;
  border-color: #999;
}
.select-wrap .bootstrap-select .btn-default:hover .filter-option, .select-wrap .bootstrap-select .btn-default:focus .filter-option, .select-wrap .bootstrap-select .btn-default:active .filter-option,
.select-wrap .bootstrap-select .btn-default .active .filter-option {
  border-color: #999;
}
.select-wrap select.replaced {
  opacity: 0 !important;
}
.select-wrap select.replaced.mobile-device {
  opacity: 100;
}

ul,
ol {
  padding: 0;
  margin: 0;
  list-style: none;
}
ul li,
ol li {
  margin: 0;
}

.toolbar {
  margin: 15px 0;
}
.toolbar .viewer {
  float: left;
  margin: 0 15px 0 0;
}
.toolbar .sorter {
  float: left;
  margin: 0 15px 0 0;
}
.toolbar .limiter {
  float: left;
  margin: 0 15px 0 0;
}
.toolbar .amount {
  margin: 5px 15px 0 0;
}
.toolbar .pagination {
  float: right;
  margin: 0;
}

.products-grid {
  margin-bottom: -15px;
}
.products-grid .item {
  margin-bottom: 15px;
}
.products-grid .item .product-name {
  margin: 10px 0 -2px 0;
  font-size: 14px;
}
.products-grid .item .price-box {
  margin: 10px 0 0 0;
  line-height: 1;
}
.products-grid .item .btn-cart {
  margin: 10px 0 0 0;
}
.products-grid .item .add-to-links {
  font-size: 12px;
}
.products-grid .item .add-to-links li {
  margin: 10px 0 0 0;
  line-height: 1;
}

#cart-view #shopping-cart-table tr td .qty {
  width: 50px;
  text-align: center;
}
#cart-view #cart-totals {
  background: #f3f3f3;
  padding: 20px;
}
#cart-view #shopping-cart-totals-table {
  margin-bottom: 20px;
  width: 100%;
}
#cart-view #shopping-cart-totals-table tbody td {
  padding: 5px;
  text-align: right;
}
#cart-view #shopping-cart-totals-table tfoot td {
  padding: 5px;
  border-top: 1px solid #999;
  text-align: right;
}
#cart-view #cart-totals .checkout-types li {
  text-align: right;
}
#cart-view #cart-totals .checkout-types li .btn {
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  #cart-actions .btn {
    width: 100%;
    margin-bottom: 10px;
  }

  #cart-coupon .btn, #cart-giftcard .btn, #cart-shipping .btn, #cart-totals .btn {
    width: 100%;
  }
}
.breadcrumb {
  background-color: #fff;
}

#checkoutSteps .section .step-title {
  background: #f3f3f3;
  padding: 15px 20px;
}
#checkoutSteps .section .step-title h2 {
  font-size: 18px;
  margin: 0;
  text-transform: uppercase;
}
#checkoutSteps .section .step {
  padding: 30px 10px;
}
#checkoutSteps .section.active .step-title {
  background: #c6c6c6;
  color: #fff;
}

/**
* Main Carousel
*/
.homepage-banner-carousel {
  position: relative;
  margin-bottom: 30px;
}
.homepage-banner-carousel .main-banner {
  padding: 30px 50px 50px;
  background-size: cover;
  min-height: 490px;
}
.homepage-banner-carousel .main-banner .description {
  font-size: 24px;
  max-width: 400px;
}
.homepage-banner-carousel .dots-container {
  position: absolute;
  bottom: 10px;
  display: block;
  width: 100%;
  text-align: center;
  z-index: 1;
}

/* 
 *  Owl Carousel styles
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/* Theme styles */
.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-controls .owl-nav [class*='owl-'] {
  color: #fff;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #949494;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.owl-theme .owl-controls .owl-nav [class*='owl-']:hover {
  background: #869791;
  color: #fff;
  text-decoration: none;
}
.owl-theme .owl-controls .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #949494;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -ms-border-radius: 30px;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}

/* Custom styles */
.owl-carousel .owl-item {
  padding: 0;
}
.owl-carousel .owl-item img {
  width: auto;
}

.owl-theme .owl-controls {
  position: absolute;
  top: 50%;
  margin-top: -11px;
  width: 100%;
  height: 0;
}
.owl-theme .owl-controls .owl-nav .owl-prev,
.owl-theme .owl-controls .owl-nav .owl-next {
  opacity: 0.6;
}
.owl-theme .owl-controls .owl-nav .owl-prev:hover,
.owl-theme .owl-controls .owl-nav .owl-next:hover {
  opacity: 1;
}
.owl-theme .owl-controls .owl-nav .owl-prev,
.owl-theme .owl-controls .owl-nav .owl-next,
.owl-theme .owl-controls .owl-nav .owl-prev:hover,
.owl-theme .owl-controls .owl-nav .owl-next:hover {
  display: block;
  text-indent: -999em;
  background-image: none;
  background-position: 0 -180px;
  background-repeat: none;
  background-color: transparent;
  border-radius: 0;
  width: 30px;
  height: 40px;
  margin: 0;
}
.owl-theme .owl-controls .owl-nav .owl-prev {
  float: left;
}
.owl-theme .owl-controls .owl-nav .owl-next,
.owl-theme .owl-controls .owl-nav .owl-next:hover {
  float: right;
  background-position: -30px -180px;
}

.home-carousel .owl-controls .owl-nav .owl-prev,
.home-carousel .owl-controls .owl-nav .owl-next,
.home-carousel .owl-controls .owl-nav .owl-prev:hover,
.home-carousel .owl-controls .owl-nav .owl-next:hover {
  background-position: -5px 0;
  width: 50px;
  height: 120px;
  background-color: rgba(0, 0, 0, 0.3);
  margin-top: -50px;
}
.home-carousel .owl-controls .owl-nav .owl-next,
.home-carousel .owl-controls .owl-nav .owl-next:hover {
  background-position: -65px 0;
}

.dots-container .owl-dot {
  display: inline-block;
}
.dots-container .owl-dot span {
  width: 25px;
  height: 25px;
  margin: 5px 7px;
  display: block;
  background-image: none;
  background-color: transparent;
  background-position: -77px -137px;
}
.dots-container .owl-dot.active span {
  background-position: -18px -137px;
}
